## networking-arista 2015.1.3

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

Babel>=1.3
oslo.log>=0.4.0 # Apache-2.0
pbr>=0.6,!=0.7,<1.0
