=== debian/changelog ===
networking-arista (2015.1.3-2ubuntu1) wily; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - (Build-)depend on python-oslo-log instead of python-oslo.log.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 08 Jun 2015 21:41:59 -0700

networking-arista (2015.1.3-2) unstable; urgency=medium

  * Fixed wrong version depends which was making the package uninstallable.
    Thanks to Andreas Beckmann <anbe@debian.org> (Closes: #787830).
  * Added watch file.

 -- Thomas Goirand <zigo@debian.org>  Sun, 07 Jun 2015 17:05:06 +0200

networking-arista (2015.1.3-1ubuntu1) wily; urgency=medium

  * (Build-)depend on python-oslo-log instead of python-oslo.log.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 10 May 2015 20:36:29 +0100

networking-arista (2015.1.3-1) unstable; urgency=medium

  * Initial release. (Closes: #783593)

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Mar 2015 16:02:15 +0100
