=== debian/control ===
Source: networking-arista
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr,
               python-setuptools,
               python-sphinx,
Build-Depends-Indep: python-neutron (>= 2015.1~rc2),
                     python-babel,
                     python-coverage,
                     python-hacking,
                     python-oslo-log (>= 0.4.0),
                     python-oslosphinx,
                     python-oslotest (>= 1.1.0.0a1),
                     python-testscenarios,
                     python-testtools,
                     subunit,
                     testrepository,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/networking-arista.git;a=summary
Vcs-Git: git://anonscm.debian.org/openstack/networking-arista.git
Homepage: https://github.com/stackforge/networking-arista

Package: python-networking-arista
Architecture: all
Section: python
Depends: python-babel,
         python-neutron (>= 2015.1.0),
         python-oslo-log (>= 0.4.0),
         ${misc:Depends},
         ${python:Depends},
Recommends: iputils-arping
Description: OpenStack virtual network service - Arista plugin
 Neutron provides an API to dynamically request and configure virtual networks.
 These networks connect "interfaces" from other OpenStack services (such as
 vNICs from Nova VMs). The Neutron API supports extensions to provide advanced
 network capabilities, including QoS, ACLs, and network monitoring.
 .
 This package provides the Python files for the Arista plugin.
