## networking-arista 2015.2.0

=== requirements.txt ===
--- 
+++ 
@@ -3,5 +3,6 @@
 # process, which may cause wedges in the gate later.
 
 Babel>=1.3
+jsonrpclib
 oslo.log>=0.4.0 # Apache-2.0
-pbr>=0.6,!=0.7,<1.0
+pbr<2.0,>=0.11
