=== debian/changelog ===
networking-arista (2015.2.0-1) unstable; urgency=medium

  * New upstream release:
    - Updates dependency, and therefore fixes FTBFS (Closes: #808673).
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Dec 2015 15:17:30 +0100
