=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: networking-arista
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-python,
                openstack-pkg-tools,
                python-all,
-               python-pbr,
+               python-pbr (>= 0.11),
                python-setuptools,
                python-sphinx,
-Build-Depends-Indep: python-neutron (>= 2015.1~rc2),
+Build-Depends-Indep: python-neutron (>= 1:7.0.0),
                      python-babel,
                      python-coverage,
+                     python-jsonrpclib,
                      python-hacking,
-                     python-oslo-log (>= 0.4.0),
+                     python-mock,
+                     python-oslo.log (>= 0.4.0),
                      python-oslosphinx,
                      python-oslotest (>= 1.1.0.0a1),
                      python-testscenarios,
@@ -31,8 +32,10 @@
 Architecture: all
 Section: python
 Depends: python-babel,
-         python-neutron (>= 2015.1.0),
-         python-oslo-log (>= 0.4.0),
+         python-jsonrpclib,
+         python-neutron (>= 1:7.0.0),
+         python-oslo.log (>= 0.4.0),
+         python-pbr (>= 0.11),
          ${misc:Depends},
          ${python:Depends},
 Recommends: iputils-arping
