=== debian/control ===
--- 
+++ 
@@ -23,9 +23,9 @@
                      python-testtools,
                      subunit,
                      testrepository,
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/networking-arista.git;a=summary
-Vcs-Git: git://anonscm.debian.org/openstack/networking-arista.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/openstack/networking-arista.git/
+Vcs-Git: https://anonscm.debian.org/git/openstack/networking-arista.git
 Homepage: https://github.com/stackforge/networking-arista
 
 Package: python-networking-arista
