## networking-arista 2016.2.0

=== requirements.txt ===
--- 
+++ 
@@ -4,5 +4,6 @@
 
 Babel>=1.3
 jsonrpclib
+neutron-lib>=0.3.0 # Apache-2.0
 oslo.log>=0.4.0 # Apache-2.0
 pbr<2.0,>=0.11
