=== debian/control ===
Source: networking-arista
Section: net
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 10),
               dh-python,
               openstack-pkg-tools (>= 53),
               python-all,
               python-pbr (>= 0.11),
               python-setuptools,
               python-sphinx,
Build-Depends-Indep: python-babel,
                     python-coverage,
                     python-hacking,
                     python-jsonrpclib,
                     python-mock,
                     python-neutron (>= 2:9.0.0),
                     python-neutron-lib (>= 0.3.0),
                     python-oslo.log (>= 0.4.0),
                     python-oslosphinx,
                     python-oslotest (>= 1:2.10.0),
                     python-testresources,
                     python-testscenarios,
                     python-testtools,
                     subunit,
                     testrepository,
Standards-Version: 3.9.8
Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-networking-arista?h=debian%2Fnewton
Vcs-Git: https://git.openstack.org/openstack/deb-networking-arista -b debian/newton
Homepage: https://github.com/stackforge/networking-arista

Package: python-networking-arista
Architecture: all
Section: python
Depends: python-babel,
         python-jsonrpclib,
         python-neutron (>= 2:9.0.0),
         python-neutron-lib (>= 0.3.0),
         python-oslo.log (>= 0.4.0),
         python-pbr (>= 0.11),
         ${misc:Depends},
         ${python:Depends},
Recommends: iputils-arping,
Description: OpenStack virtual network service - Arista plugin
 Neutron provides an API to dynamically request and configure virtual networks.
 These networks connect "interfaces" from other OpenStack services (such as
 vNICs from Nova VMs). The Neutron API supports extensions to provide advanced
 network capabilities, including QoS, ACLs, and network monitoring.
 .
 This package provides the Python files for the Arista plugin.
