=== debian/changelog ===
networking-arista (2017.2.2-2ubuntu1) bionic; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * d/control, d/rules, d/python3-networking-arista.install: Revert
    "Switched to Python 3 (Closes: #892881)." for Ubuntu Queens
    as we do not yet provide python3-neutron.
  * Import orig upstream tar for 2017.2.2.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 20 Apr 2018 12:37:02 -0400

networking-arista (2017.2.2-2) unstable; urgency=medium

  * Add breaks+replaces: python-networking-arista.
  * Add missing dh_install call.

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Mar 2018 22:37:04 +0100

networking-arista (2017.2.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * New upstream release.
  * Switched to Python 3 (Closes: #892881).

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Mar 2018 22:22:58 +0100

networking-arista (2017.2.1-1) unstable; urgency=medium

  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Standards-Version: 4.1.1.
  * New upstream release (Closes: #881208).
  * Fixed (build-)depends for this release.
  * Installing ml2_conf_arista.ini correctly.

 -- Thomas Goirand <zigo@debian.org>  Sat, 18 Nov 2017 00:04:00 +0100
