=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,9 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	mv $(CURDIR)/debian/python-networking-arista/usr/etc $(CURDIR)/debian/python-networking-arista/
+	install -D -m 644 etc/ml2_conf_arista.ini $(CURDIR)/debian/python-networking-arista/etc/neutron/plugins/ml2/ml2_conf_arista.ini
+	dh_install
+	dh_missing --fail-missing -X/etc/neutron/plugins/ml2/ml2_conf_arista.ini
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
