=== debian/changelog ===
networking-arista (2018.1.0+2018.08.21.git.3adf6272bd-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release (based on latest Git commit):
    - Fix FTBFS with newer Neutron (Closes: #909370).
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 24 Sep 2018 09:37:15 +0200
