=== debian/changelog ===
networking-arista (2019.1.0~b1~git2019020417.f81a6f3-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.
  * d/watch: Use pypi.debian.net for releases.
  * d/gbp.conf: Configure use of pristine-tar.

 -- James Page <james.page@ubuntu.com>  Mon, 04 Feb 2019 16:04:19 +0000

networking-arista (2018.2.0~b1~git2018112011.53edc6a-0ubuntu1) disco; urgency=medium

  * Resync with Debian unstable.
  * New upstream snapshot for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Tue, 20 Nov 2018 14:09:42 +0000
