## networking-arista 2019.1.2~git2019101515.025569e

=== requirements.txt ===
--- 
+++ 
@@ -1,10 +1,10 @@
 # The order of packages is significant, because pip processes them in the order
 # of appearance. Changing the order has an impact on the overall integration
 # process, which may cause wedges in the gate later.
-pbr!=2.1.0,>=2.0.0 # Apache-2.0
+pbr>=4.0.0 # Apache-2.0
 
 alembic>=0.8.10 # MIT
-neutron-lib>=1.21.0 # Apache-2.0
+neutron-lib>=1.25.0 # Apache-2.0
 oslo.i18n>=3.15.3 # Apache-2.0
 oslo.config>=5.2.0 # Apache-2.0
 oslo.log>=3.36.0 # Apache-2.0
