=== debian/changelog ===
networking-arista (2019.1.2~git2019101515.025569e-0ubuntu1) eoan; urgency=medium

  * New upstream snapshot for OpenStack Train.
  * d/p/skip-tests.patch: Skip tests that are failing in Ubuntu builds until
    upstream bug is resolved.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 15 Oct 2019 15:59:27 -0400

networking-arista (2019.1.1~b2~git2019080858.d7d6ffa-0ubuntu1) eoan; urgency=medium

  [ Sahid Orentino Ferdjaoui ]
  * New upstream snapshot for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.
  * d/gbp.conf: Align with other OpenStack packages.

  [ Corey Bryant ]
  * d/control: Set python3-neutron BD min version back to 2:15.0.0~ to ensure
    correct min version is used in cloud archive backport.
  * New upstream snapshot for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 08 Aug 2019 16:00:59 -0400

networking-arista (2019.1.0~b1~git2019061315.b483967-0ubuntu1) eoan; urgency=medium

  * New upstream snapshot for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Thu, 13 Jun 2019 14:11:28 +0100
