=== debian/control ===
--- 
+++ 
@@ -10,29 +10,32 @@
  dh-python,
  openstack-pkg-tools (>= 70~),
  python3-all,
- python3-pbr (>= 2.0.0),
+ python3-pbr (>= 4.0.0),
  python3-setuptools,
- python3-sphinx (>= 1.6.2),
+ python3-sphinx (>= 1.6.5),
 Build-Depends-Indep:
  alembic (>= 0.8.10),
- python3-coverage,
- python3-hacking,
- python3-mock,
- python3-neutron (>= 2:13.0.0),
- python3-neutron-lib (>= 1.18.0),
+ python3-alembic (>= 0.8.10),
+ python3-coverage (>= 4.0),
+ python3-hacking (>= 0.12.0),
+ python3-mock (>= 2.0.0),
+ python3-neutron (>= 2:15.0.0~),
+ python3-neutron-lib (>= 1.25.0),
  python3-oslo.config (>= 1:5.2.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.log (>= 3.36.0),
  python3-oslo.service (>= 1.24.0),
  python3-oslo.utils (>= 3.33.0),
- python3-oslosphinx,
- python3-oslotest (>= 1:2.10.0),
+ python3-oslosphinx (>= 4.7.0),
+ python3-oslotest (>= 1:3.2.0),
  python3-requests (>= 2.14.2),
- python3-six,
- python3-sqlalchemy,
- python3-testresources,
- python3-testscenarios,
- python3-testtools,
+ python3-six (>= 1.10.0),
+ python3-sqlalchemy (>= 1.2.0),
+ python3-stestr (>= 1.0.0),
+ python3-subunit (>= 1.0.0),
+ python3-testresources (>= 2.0.0),
+ python3-testscenarios (>= 0.4),
+ python3-testtools (>= 2.2.0),
  subunit,
  testrepository,
 Standards-Version: 4.1.1
@@ -45,17 +48,17 @@
 Section: python
 Depends:
  alembic (>= 0.8.10),
- python3-neutron (>= 2:13.0.0),
- python3-neutron-lib (>= 1.18.0),
+ python3-neutron (>= 2:15.0.0~),
+ python3-neutron-lib (>= 1.25.0),
  python3-oslo.config (>= 1:5.2.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.log (>= 3.36.0),
  python3-oslo.service (>= 1.24.0),
  python3-oslo.utils (>= 3.33.0),
- python3-pbr (>= 2.0.0),
+ python3-pbr (>= 4.0.0),
  python3-requests (>= 2.14.2),
- python3-six,
- python3-sqlalchemy,
+ python3-six (>= 1.10.0),
+ python3-sqlalchemy (>= 1.2.0),
  ${misc:Depends},
  ${python3:Depends},
 Recommends:
