## networking-arista 2019.1.5~git2020041316.382e8a9

=== requirements.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 pbr>=4.0.0 # Apache-2.0
 
 alembic>=0.8.10 # MIT
-neutron-lib>=1.25.0 # Apache-2.0
+neutron-lib>=2.0.0 # Apache-2.0
 oslo.i18n>=3.15.3 # Apache-2.0
 oslo.config>=5.2.0 # Apache-2.0
 oslo.log>=3.36.0 # Apache-2.0
