=== debian/changelog ===
networking-arista (2019.1.5~git2020041316.382e8a9-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 13 Apr 2020 16:15:05 -0400

networking-arista (2019.1.2~git2020032726.4b002ee-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.

 -- James Page <james.page@ubuntu.com>  Fri, 27 Mar 2020 16:01:30 +0000

networking-arista (2019.1.2~git2020021717.1dce57f-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/rules: Tidy, switch to pybuild.

 -- James Page <james.page@ubuntu.com>  Mon, 17 Feb 2020 10:50:18 +0000
