## networking-arista 2019.1.9

=== requirements.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 pbr>=4.0.0 # Apache-2.0
 
 alembic>=0.8.10 # MIT
-neutron-lib>=2.0.0 # Apache-2.0
+neutron-lib>=1.25.0 # Apache-2.0
 oslo.i18n>=3.15.3 # Apache-2.0
 oslo.config>=5.2.0 # Apache-2.0
 oslo.log>=3.36.0 # Apache-2.0
@@ -14,10 +14,6 @@
 six>=1.10.0 # MIT
 SQLAlchemy>=1.2.0 # MIT
 
-# These repos are installed from git in OpenStack CI if the job
-# configures them as required-projects
-neutron # Apache-2.0
-
 # The comment below indicates this project repo is current with neutron-lib
 # and should receive neutron-lib consumption patches as they are released
 # in neutron-lib. It also implies the project will stay current with TC
