=== debian/changelog ===
networking-arista (2019.1.9-0ubuntu1~cloud0) bionic-stein; urgency=medium

  * d/gbp.conf: Create stable/stein branch and align with standard openstack gbp.conf.
  * d/watch: Update path to pypi artifact.
  * d/p/fix-attribute-error-on-select-poll.patch: Fix AttributeError on
    select.poll() (LP: #1889396).
  * New stable point release for OpenStack Stein (LP: #1888693).
  * d/control: Align (Build-)Depends with upstream.
  * d/p/skip-tests.patch: Skip tests that are failing in Ubuntu builds until
    upstream bug is resolved (LP: #1848239)

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 09 Sep 2020 17:15:13 -0400

networking-arista (2019.1.0~b1~git2019020417.f81a6f3-0ubuntu1~cloud0) bionic-stein; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 04 Feb 2019 16:34:56 +0000
