=== debian/control ===
--- 
+++ 
@@ -10,16 +10,15 @@
  dh-python,
  openstack-pkg-tools (>= 70~),
  python3-all,
- python3-pbr (>= 4.0.0),
+ python3-pbr (>= 2.0.0),
  python3-setuptools,
  python3-sphinx (>= 1.6.5),
 Build-Depends-Indep:
  alembic (>= 0.8.10),
- python3-alembic (>= 0.8.10),
- python3-coverage (>= 4.0),
- python3-hacking (>= 0.12.0),
- python3-mock (>= 2.0.0),
- python3-neutron (>= 2:15.0.0~),
+ python3-coverage,
+ python3-hacking,
+ python3-mock,
+ python3-neutron (>= 2:13.0.0),
  python3-neutron-lib (>= 1.25.0),
  python3-oslo.config (>= 1:5.2.0),
  python3-oslo.i18n (>= 3.15.3),
@@ -30,9 +29,8 @@
  python3-oslotest (>= 1:3.2.0),
  python3-requests (>= 2.14.2),
  python3-six (>= 1.10.0),
+ python3-stestr (>= 1.0.0),
  python3-sqlalchemy (>= 1.2.0),
- python3-stestr (>= 1.0.0),
- python3-subunit (>= 1.0.0),
  python3-testresources (>= 2.0.0),
  python3-testscenarios (>= 0.4),
  python3-testtools (>= 2.2.0),
@@ -48,14 +46,14 @@
 Section: python
 Depends:
  alembic (>= 0.8.10),
- python3-neutron (>= 2:15.0.0~),
+ python3-neutron (>= 2:13.0.0),
  python3-neutron-lib (>= 1.25.0),
  python3-oslo.config (>= 1:5.2.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.log (>= 3.36.0),
  python3-oslo.service (>= 1.24.0),
  python3-oslo.utils (>= 3.33.0),
- python3-pbr (>= 4.0.0),
+ python3-pbr (>= 2.0.0),
  python3-requests (>= 2.14.2),
  python3-six (>= 1.10.0),
  python3-sqlalchemy (>= 1.2.0),
