=== debian/changelog ===
networking-arista (2019.2.3-0ubuntu1) focal; urgency=medium

  * d/gbp.conf: Create stable/ussuri branch.
  * d/watch: Update path to pypi artifact.
  * d/p/fix-attribute-error-on-select-poll.patch: Fix AttributeError on
    select.poll() (LP: #1889396).
  * New stable point release for OpenStack Ussuri (LP: #1888693).
  * d/p/update-create-network-test-wrapper-to-set-mtu-as-145.patch:
    Fix unit tests failing due to requested MTU too big (LP: #1895059).

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 09 Sep 2020 16:50:32 -0400
