=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/openstack-pkg-tools/pkgos.make

export PBR_VERSION=$(OSLO_PACKAGE_VERSION)

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_auto_clean:
	dh_clean
	rm -rf build

ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	pkgos-dh_auto_test --no-py2
endif

override_dh_install:
	install -D -m 644 etc/ml2_conf_arista.ini $(CURDIR)/debian/python3-networking-arista/etc/neutron/plugins/ml2/ml2_conf_arista.ini
	dh_install
	dh_missing --fail-missing -X/etc/neutron/plugins/ml2/ml2_conf_arista.ini
