## networking-arista 2020.1.1~git2020091516.f8a5a58

=== debian/changelog ===
networking-arista (2020.1.1~git2020091516.f8a5a58-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.
  * d/p/fix-attribute-error-on-select-poll.patch: Dropped. Fixed in new upstream
    snapshot.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 15 Sep 2020 16:58:49 -0400

networking-arista (2019.2.4~git2020070613.c35fef5-0ubuntu2) groovy; urgency=medium

  * d/p/fix-attribute-error-on-select-poll.patch: Fix AttributeError on
    select.poll() (LP: #1889396).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 03 Sep 2020 10:11:03 -0400

networking-arista (2019.2.4~git2020070613.c35fef5-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update Vcs-* and Homepage.
  * d/control, d/compat: Switch to debhelper compat 12.
  * d/control: Update Standards-Version to 4.5.0.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 06 Jul 2020 13:49:22 -0400
