=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 12),
  dh-python,
- openstack-pkg-tools (>= 70~),
+ openstack-pkg-tools,
  python3-all,
  python3-pbr (>= 4.0.0),
  python3-setuptools,
@@ -17,9 +17,9 @@
  alembic (>= 0.8.10),
  python3-alembic (>= 0.8.10),
  python3-coverage (>= 4.0),
- python3-hacking (>= 0.12.0),
- python3-mock (>= 2.0.0),
- python3-neutron (>= 2:16.0.0~),
+ python3-hacking (>= 1.1.0),
+ python3-mock (>= 3.0.0),
+ python3-neutron (>= 2:16.0.0),
  python3-neutron-lib (>= 2.0.0),
  python3-oslo.config (>= 1:5.2.0),
  python3-oslo.i18n (>= 3.15.3),
@@ -38,17 +38,18 @@
  python3-testtools (>= 2.2.0),
  subunit,
  testrepository,
-Standards-Version: 4.1.1
-Vcs-Browser: https://salsa.debian.org/openstack-team/services/networking-arista
-Vcs-Git: https://salsa.debian.org/openstack-team/services/networking-arista.git
-Homepage: https://github.com/stackforge/networking-arista
+Standards-Version: 4.5.0
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/networking-arista
+Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/networking-arista
+Homepage: https://opendev.org/x/networking-arista
 
 Package: python3-networking-arista
 Architecture: all
 Section: python
 Depends:
  alembic (>= 0.8.10),
- python3-neutron (>= 2:16.0.0~),
+ python3-alembic (>= 0.8.10),
+ python3-neutron (>= 2:16.0.0),
  python3-neutron-lib (>= 2.0.0),
  python3-oslo.config (>= 1:5.2.0),
  python3-oslo.i18n (>= 3.15.3),
