## networking-arista 2020.2.0+git2021012914.14640a3

=== debian/changelog ===
networking-arista (2020.2.0+git2021012914.14640a3-0ubuntu1~cloud0) focal-wallaby; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 29 Jan 2021 21:24:12 +0000

networking-arista (2020.2.0+git2021012914.14640a3-0ubuntu1) hirsute; urgency=medium

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.

  [ Corey Bryant ]
  * New upstream snapshot for OpenStack Wallaby.
  * d/rules: Update PBR_VERSION to handle ~git versioning.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 29 Jan 2021 14:20:36 -0500
