=== debian/control ===
--- 
+++ 
@@ -39,8 +39,8 @@
  subunit,
  testrepository,
 Standards-Version: 4.5.0
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/networking-arista
-Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/networking-arista
+Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/networking-arista
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/networking-arista
 Homepage: https://opendev.org/x/networking-arista
 
 Package: python3-networking-arista
