## networking-arista 2021.1.0+git2021090912.f26e45b

=== debian/changelog ===
networking-arista (2021.1.0+git2021090912.f26e45b-0ubuntu1~cloud0) focal-xena; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 09 Sep 2021 18:36:59 +0000

networking-arista (2021.1.0+git2021090912.f26e45b-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Sep 2021 12:46:50 -0400

networking-arista (2020.2.1+git2021062816.e69c124-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.
  * d/p/skip-tests.patch: Rebased.
  * d/p/revert-sqlalchemy-1.4.18.patch: Revert upstream patch that was added
    make code work with SQLAlchemy 1.4.18. Currently, Ubuntu Impish has
    sqlalchemy 1.3.22.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 28 Jun 2021 16:37:19 -0400
