=== debian/changelog ===
networking-arista (2021.2.0+git2022011308.8b1273a-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Bump debhelper compat to 13.
  * d/p/revert-sqlalchemy-1.4.18.patch: Dropped. No longer needed with latest
    sqlalchemy.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 13 Jan 2022 08:35:01 -0500
