=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  openstack-pkg-tools,
  python3-all,
@@ -15,22 +15,22 @@
  python3-sphinx (>= 1.6.5),
 Build-Depends-Indep:
  alembic (>= 0.8.10),
- python3-alembic (>= 0.8.10),
+ python3-alembic (>= 1.6.5),
  python3-coverage (>= 4.0),
  python3-hacking (>= 1.1.0),
  python3-mock (>= 3.0.0),
- python3-neutron (>= 2:16.0.0),
- python3-neutron-lib (>= 2.0.0),
- python3-oslo.config (>= 1:5.2.0),
- python3-oslo.i18n (>= 3.15.3),
- python3-oslo.log (>= 3.36.0),
- python3-oslo.service (>= 1.24.0),
- python3-oslo.utils (>= 3.33.0),
+ python3-neutron (>= 2:19.0.0),
+ python3-neutron-lib (>= 2.16.0),
+ python3-oslo.config (>= 1:8.0.0),
+ python3-oslo.i18n (>= 3.20.0),
+ python3-oslo.log (>= 4.5.0),
+ python3-oslo.service (>= 1.31.0),
+ python3-oslo.utils (>= 4.5.0),
  python3-oslosphinx (>= 4.7.0),
  python3-oslotest (>= 1:3.2.0),
- python3-requests (>= 2.14.2),
+ python3-requests (>= 2.18.0),
  python3-six (>= 1.10.0),
- python3-sqlalchemy (>= 1.2.0),
+ python3-sqlalchemy (>= 1.4.23),
  python3-stestr (>= 1.0.0),
  python3-subunit (>= 1.0.0),
  python3-testresources (>= 2.0.0),
@@ -48,18 +48,18 @@
 Section: python
 Depends:
  alembic (>= 0.8.10),
- python3-alembic (>= 0.8.10),
- python3-neutron (>= 2:16.0.0),
- python3-neutron-lib (>= 2.0.0),
- python3-oslo.config (>= 1:5.2.0),
- python3-oslo.i18n (>= 3.15.3),
- python3-oslo.log (>= 3.36.0),
- python3-oslo.service (>= 1.24.0),
- python3-oslo.utils (>= 3.33.0),
+ python3-alembic (>= 1.6.5),
+ python3-neutron (>= 2:19.0.0),
+ python3-neutron-lib (>= 2.16.0),
+ python3-oslo.config (>= 1:8.0.0),
+ python3-oslo.i18n (>= 3.20.0),
+ python3-oslo.log (>= 4.5.0),
+ python3-oslo.service (>= 1.31.0),
+ python3-oslo.utils (>= 4.5.0),
  python3-pbr (>= 4.0.0),
- python3-requests (>= 2.14.2),
+ python3-requests (>= 2.18.0),
  python3-six (>= 1.10.0),
- python3-sqlalchemy (>= 1.2.0),
+ python3-sqlalchemy (>= 1.4.23),
  ${misc:Depends},
  ${python3:Depends},
 Recommends:
