## networking-arista 2022.1.1+git2022071815.76b2378

=== requirements.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 pbr>=4.0.0 # Apache-2.0
 
 alembic>=1.6.5 # MIT
-neutron-lib>=2.16.0 # Apache-2.0
+neutron-lib>=2.20.0 # Apache-2.0
 oslo.i18n>=3.20.0 # Apache-2.0
 oslo.config>=8.0.0 # Apache-2.0
 oslo.log>=4.5.0 # Apache-2.0
