=== debian/changelog ===
networking-arista (2022.1.1+git2022071815.76b2378-0ubuntu1~cloud0) jammy-zed; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 18 Jul 2022 21:54:28 +0000
