=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
- openstack-pkg-tools,
+ openstack-pkg-tools (>= 119ubuntu1~),
  python3-all,
  python3-pbr (>= 4.0.0),
  python3-setuptools,
@@ -17,10 +17,10 @@
  alembic (>= 0.8.10),
  python3-alembic (>= 1.6.5),
  python3-coverage (>= 4.0),
- python3-hacking (>= 1.1.0),
+ python3-hacking,
  python3-mock (>= 3.0.0),
- python3-neutron (>= 2:19.0.0),
- python3-neutron-lib (>= 2.16.0),
+ python3-neutron,
+ python3-neutron-lib (>= 2.20.0),
  python3-oslo.config (>= 1:8.0.0),
  python3-oslo.i18n (>= 3.20.0),
  python3-oslo.log (>= 4.5.0),
@@ -38,8 +38,7 @@
  python3-testtools (>= 2.2.0),
  subunit,
  testrepository,
-Standards-Version: 4.5.0
-Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/networking-arista
+Standards-Version: 4.6.1
 Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/networking-arista
 Homepage: https://opendev.org/x/networking-arista
 
@@ -49,8 +48,8 @@
 Depends:
  alembic (>= 0.8.10),
  python3-alembic (>= 1.6.5),
- python3-neutron (>= 2:19.0.0),
- python3-neutron-lib (>= 2.16.0),
+ python3-neutron,
+ python3-neutron-lib (>= 2.20.0),
  python3-oslo.config (>= 1:8.0.0),
  python3-oslo.i18n (>= 3.20.0),
  python3-oslo.log (>= 4.5.0),
