## networking-arista 2022.2.0+git2023030309.95bde30e

=== debian/changelog ===
networking-arista (2022.2.0+git2023030309.95bde30e-0ubuntu1) lunar; urgency=medium

  * New upstream snapshot for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 03 Mar 2023 09:35:22 -0500

networking-arista (2022.1.1+git2023011010.0fff7b8a-0ubuntu1) lunar; urgency=medium

  * New upstream snapshot for OpenStack Antelope.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 10 Jan 2023 10:08:56 -0500
