=== debian/control ===
--- 
+++ 
@@ -36,6 +36,7 @@
  python3-testresources (>= 2.0.0),
  python3-testscenarios (>= 0.4),
  python3-testtools (>= 2.2.0),
+ python3-webtest (>= 2.0.27),
  subunit,
  testrepository,
 Standards-Version: 4.6.1
